      subroutine clrscr(icomp)                                          CLRS001
c ------------------------------------------                            CLRS002
c     IBM routine to clear screen page                                  CLRS003
c     needs ANSI.SYS in configuration                                   CLRS004
c     file CONFIG.SYS:                                                  CLRS005
c     Device=ansi.sys                                                   CLRS006
c     VAX uses library call                                             CLRS007
c ------------------------------------------                            CLRS008
      character icomp*4                                                 CLRS009
      if (icomp.eq.'IBM ') then                                         CLRS010
         write(*,*) char(27),'[2J'                                      CLRS011
c      elseif (icomp.eq.'VAX ') then                                    CLRS012
c         istat=lib$erase_page(1,1)                                     CLRS013
      else                                                              CLRS014
         write(*,*) ' '                                                 CLRS015
      end if                                                            CLRS016
      return                                                            CLRS017
      end                                                               CLRS018
